input#MakeReferralButton {
    background: #1ba6b6 !important;
    border: 2px solid transparent !important;
    font-size: 14px;
    font-family: "Open-Sans", sans-serif;
    font-weight: bold;
    border-radius: 0px;
}

input#MakeReferralButton:hover {
    background: #fff !important;
    transition: 0.6s;
}

button#btnSavePortalReferral {
    background: #1ba6c6;
    border-radius: 0px;
    color: #000 !important;
    font-weight: bold;
}
a#BackLink {
    background: #1ba6b6 !important;
    border: 2px solid transparent !important;
    font-size: 14px;
    font-family: "Open-Sans", sans-serif;
    font-weight: bold;
    border-radius: 0px;
    padding: 11px;
}
a#BackLink:hover {
    background: #fff !important;
    transition: 0.6s;
}
#ctl00_CustomWrapper {
    padding: 0px 0;
    padding-bottom: 20px !important;
}
.heading {
    padding-top: 30px;
}
#map {
    display: none;
    width: 100%;
    height: 450px;
}